Vulnerabilidad en la actualización de Joomla  

 
Enrique
 Enrique
Famed Member

Buenas tardes,

Tengo mi joomla en la última versión estable, la versión que tengo es Joomla 2.5.11, y en el panel de control me sigue diciendo que actualice Joomla.

Aquí te muestro un ejemplo:

Saludos, Enrique P.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 10/05/2013 3:28 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Enrique

Revisa cómo tienes configurado el componente de actualización.

Desde el backend de Joomla => menú componentes => Actualizar Joomla => Opciones

Asegúrate de tener configurado como se muestra en la pantalla adjunta:

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 10/05/2013 5:56 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Enrique
 Enrique
Famed Member

Buenas tardes,

La tengo igual, pero ahora me dice por ejemplo "Joomla está al día", solo me pasa algunas veces.

Saludos, Enrique P.

ResponderCitar
Respondido : 10/05/2013 6:04 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Enrique,

Una vulnerabilidad es cuando existe un agujero de seguridad en el CMS Joomla que pone en riesgo la instalación, ya sea por el propio CMS o por alguna extensión de terceros desarrolladores que al instalarse en un Joomla estable acaban dejándolo vulnerable.

Un bug es un fallo de programación que no necesariamente implica una vulnerabilidad o fallo en la seguridad del CMS.

Un fallo en una funcionalidad es cuando en un proceso de liberación de una versión se han detectado fallos menores, que no implican ni vulnerabilidades ni bugs y que si pueden afectar a determinados comportamientos o a la información que se facilita desde el backend (Panel de Administración de Joomla).

Lo que tu indicas es un fallo en una funcionalidad posiblemente producida por:

- Actualización del core de Joomla manualmente en versiones anteriores que haya arrastrado este fallo.
- Tras la liberación de 2.5.10 se detectaron fallos en el "actualizador" y se solventaron en la versión 2.5.11 pero es posible que haya restos de código que bajo determinadas circunstancias provoquen que los avisos que muestren los iconos rápidos de actualizaciones del backend no sean correctos y muestren que hay actualizaciones cuando no las hay.

Puede que resulte incómodo o molesto, pero como todo software siempre hay imperfecciones y para eso son las "nuevas" versiones para ir corrigiéndolos. 🙂

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 10/05/2013 7:34 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro